/*
  Style sheet for lightbox library lity.js for HYDSTRA web portal application

  Custom overrides for  ..\wsys\lity.wsys.css

*/
.lity {
  background:none;
  background-color:#eee;
}
.lity-container {
  max-height:98%;
}
.lity-loading .lity-content,
.lity-closed .lity-content {
  -webkit-transform:scale(0.98);
      -ms-transform:scale(0.98);
       -o-transform:scale(0.98);
          transform:scale(0.98);
}
.lity-content,
.lity-iframe-container,
.lity-iframe-container iframe {
  background-color:gainsboro;
}
.lity-content,
.lity-content img {
  z-index:9993;
}

.lity-close,
.lity-newwin,
.lity-print {
  position:fixed;
  left:8px;
  cursor:pointer;
  border:none;
  width:auto;  /* override the explicit resizing in lity.wsys.css */
  height:auto;
  z-index:9994;
}
.lity-close {
  top:8px;
}
.lity-newwin {
  top:50px;
}
.lity-print {
  top:90px;
}
.lity-close,
.lity-close:hover,
.lity-close:focus,
.lity-close:active,
.lity-close:visited {
  color:#000;
  text-shadow:none;
}

.lity-caption {
  font-size:90%;
  font-weight:bold;
  text-align:center;
  padding-bottom:5px;
  background-color:gainsboro;
}

.lity-iframe .lity-container,
.lity-youtube .lity-container,
.lity-vimeo .lity-container,
.lity-facebookvideo .lity-container,
.lity-googlemaps .lity-container {
  width:90%;
  max-width:none;
}
.lity-iframe-container {
  padding-top:58%;
  overflow:hidden;
}
.lity-iframe-container iframe {
  overflow:auto;
  border:none;
  padding:8px 0 15px 0;
}
.lity-hide {
  display:none;
}
